mtext_property_value(3m17n)

NAME
mtext_property_value - Return the value of a text property.

SYNOPSIS
void* mtext_property_value (MTextProperty * prop)

DESCRIPTION
Return the value of a text property.

The mtext_property_value() function returns the value of text property prop.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.